# textdomain: titou_punish
this mod serves the game staff to punish bad players.=ce mod sert a l'équipe d'un jeu a punir les mauvais joueurs.

this permission serves to receive reports from players.=cette permission sert a recevoir les signalements des joueurs.
this command serves to send a report to the game staff about a player who breaked the game rules.=cette commande sert a envoyer un signalement a l'équipe du jeu a propos d'un joueur qui a enfreint les regles du jeu.
usage : /report [nickname] [reason]=usage : /report [pseudo] [raison]
@1 was reported by @2 for @3.=@1 a été signalé par @2 pour @3.
your report about @1 has been successfully sent to a staff member.=ton signalement a propos de @1 a été envoyé avec succes a un membre de l'équipe.
sorry but nobody able to manage reports is online.please try later.=désolé mais personne capable de gérer les signalements n'est en ligne.merci de réessayer plus tard.

this permission serves to ban/unban players.=cette permission sert a bannir/débannir les joueurs.
this command serves to ban the IP of a player by his nickname.=cette commande sert a bannir l'IP d'un joueur par son pseudo.
usage : /perm_ban_ip [nickname] [reason]=usage : /perm_ban_ip [pseudo] [raison]
the player @1 has been successfully permanently banned.=le joueur @1 a été banni définitivement avec succes.

this permission serves to kick players.=cette permission sert a expulser les joueurs.
this command serves to kick a player by his nickname.=cette commande sert a expulser un joueur par son pseudo.
usage : /kick_nick [nickname] [reason]=usage : /kick_nick [pseudo] [raison]
the player @1 is not connected.=le joueur @1 n'est pas connecté.
you have been kicked from the game by titou punish for the reason « @1 ».=tu as été expulsé du jeu par titou punish pour la raison « @1 ».
you have been kicked from the game by titou punish.no reason was specified.=tu as été expulsé du jeu par titou punish.aucune raison n'a été spécifiée.
the player @1 has been successfully kicked.=le joueur @1 a été expulsé avec succes.

this permission serves to mute/unmute players.=cette permission sert a rendre muet ou pas les joueurs.
this command serves to permanently mute a player by his nickname.=cette commande sert a rendre muet un joueur définitivement avec son pseudo.
usage : /perm_mute_nick [nickname] [reason]=usage : /perm_mute_nick [pseudo] [raison]
the player @1 is already muted for @2=le joueur @1 est déja rendu muet pour @2.
the player @1 has been successfully muted.=le joueur @1 a été rendu muet avec succes.
this command serves to unmute by his nickname.=cette permission sert a ne plus rendre muet un joueur par son pseudo.
usage : /unmute [nickname]=usage : /unmute [pseudo]
@1 is not muted.=@1 n'est pas muet.
the player @1 has been successfully unmuted.=le joueur @1 n'est plus rendu muet avec succes.
you can't send public messages because you are muted for @1.=tu ne peux pas envoyer de messages publics car tu es rendu muet pour @1.
